# In wifi.yaml
# include wifi networks, manual_ip, ap
#add in substitutions: 
#  devicename: wemosxx
#  adresse_ip: 10.0.0.x

# ajouter ces 3 lignes:
#packages:
#  # include wifi networks, manual_ip, ap
#  wifi: !include common/wifi.yaml

wifi:
  networks:
  - ssid: WifiHome0
    password: louca2212
  - ssid: WifiHome
    password: louca2212
  - ssid: WifiHome2
    password: louca2212
  - ssid: WifiHomeG
    password: louca2212
          
  manual_ip:
    static_ip: ${adresse_ip}
    gateway: 10.0.0.1
    subnet: 255.255.252.0
    dns1: 10.0.0.1
    dns2: 8.8.8.8

  ap:
    ssid: ${device_name}SSID
    password: "esphome8"